PDA

View Full Version : Game Troubles



antiflag952
03-04-2004, 08:15 AM
I am having trouble with a game I am trying to play. It says:

Your OpenGL driver (Intel Intel 810/810E version 1.1.2. - Build 4 13.01.3196 ) doesn't support at least OpenGL version 1.2.

So basically, I need to update my OpenGL version, which I have been trying to do for about a week and have been getting no results, someone help me out please.

Deiussum
03-04-2004, 10:15 AM
You'll need to get the latest drivers for your graphics chip, which looks like it is an embedded intel chip? If the latest version of the intel graphics drivers don't support OpenGL over version 1.1, you're out of luck. (And they might not, not sure what version it supports, but the drivers for the Intel chip I have at work seem to be severely lacking.) Get yourself an ATI or nVidia card, which both have much better OpenGL drivers.

antiflag952
03-04-2004, 02:57 PM
Ugh, alright well thanks anyways.